### File

`packages/base/src/lib/eui-models/eui-service.model.ts`

### Description

EuiServiceStatus is a model that represents the status of the service. It has a boolean property that indicates whether the service was successful or not. If the service was not successful it will have an error property that contains the error message.

### Index

###### Properties
Optional error success

### Properties

error
`error: `T``
Type : `T`
Optional

success
`success: `boolean``
Type : `boolean`

# results matching ""

# No results matching ""